curl -X POST 'https://app.memorylake.cn/openapi/memorylake/api/v1/projects' \ -H 'Authorization: Bearer sk_xxxxxx' \ -H 'Content-Type: application/json' \ -d '{ "name": "My New Project", "description": "This project contains documents and memories related to my research" }'
{ "success": true, "message": "Operation completed successfully", "data": { "id": "proj-e7b262987be4589fabc60257ec2a2230", "name": "My New Project", "description": "This project contains documents and memories related to my research", "created_at": "2024-01-15T10:30:00Z", "updated_at": "2024-01-15T10:30:00Z" }}
项目
创建项目
创建新项目,包含名称和可选描述
curl -X POST 'https://app.memorylake.cn/openapi/memorylake/api/v1/projects' \ -H 'Authorization: Bearer sk_xxxxxx' \ -H 'Content-Type: application/json' \ -d '{ "name": "My New Project", "description": "This project contains documents and memories related to my research" }'
{ "success": true, "message": "Operation completed successfully", "data": { "id": "proj-e7b262987be4589fabc60257ec2a2230", "name": "My New Project", "description": "This project contains documents and memories related to my research", "created_at": "2024-01-15T10:30:00Z", "updated_at": "2024-01-15T10:30:00Z" }}
curl -X POST 'https://app.memorylake.cn/openapi/memorylake/api/v1/projects' \ -H 'Authorization: Bearer sk_xxxxxx' \ -H 'Content-Type: application/json' \ -d '{ "name": "My New Project", "description": "This project contains documents and memories related to my research" }'